--- 
commentings_004: 
  comment_id: "2"
  id: "4"
  commentable_type: Article
  commentable_id: "2"
commentings_001: 
  comment_id: "1"
  id: "1"
  commentable_type: Article
  commentable_id: "1"
commentings_002: 
  comment_id: "1"
  id: "2"
  commentable_type: Article
  commentable_id: "2"
